Subject: Re: CCL:G:Fitting point charges to ESP with Spartan

From: Konrad Hinsen <[email-masked]>
Date: Sun, 3 Nov 96 18:18:16 +0100

> Spartan does use CHELPG for electrostatic fit charge partition. See:
> C. Brenneman, K.B. Wiberg, J. Comput. Chem., 11, 361-373 (1990)
> L.E. Chirlian M.M. Franci, J. Comput. CHem.,  8, 894     (1987)
> 
> As there is discrepancy on resulting charges from G9x and Spartan, that
> would not be surprising. Although based on the same idea, the implementation
> could be different. It is somewhat arbitrary in at least two ways, the

Moreover, CHELPG is based on a potentially unstable fitting method,
meaning that even very small differences in the input data can cause
significant differences in the output charges for molecules with
some ill-defined charges.
-- 
-------------------------------------------------------------------------------
Konrad Hinsen                          | E-Mail: [email-masked]
Laboratoire de Dynamique Moleculaire   | Tel.: +33-76.88.99.28
Institut de Biologie Structurale       | Fax:  +33-76.88.54.94
41, av. des Martyrs                    | Deutsch/Esperanto/English/
38027 Grenoble Cedex 1, France         | Nederlands/Francais
-------------------------------------------------------------------------------